WordPress.org

Support

Support » Plugins and Hacks » wp Time Machine » [Plugin: wp Time Machine] PHP 5 installed; plugin says it's not

[Plugin: wp Time Machine] PHP 5 installed; plugin says it's not

  • The topic ‘[Plugin: wp Time Machine] PHP 5 installed; plugin says it's not’ is closed to new replies.
Skip to toolbar